body{
    background: #e3e6eb;
    font-size: 14px;
    font-family:sans-srif;
    color: #3E3E3E;
    font-size: 20px;
}

.main-container{
background-color: white;
max-width: 1000px;
margin: auto;
height: 520px;
}
.container{
    max-width: 1000px;
    margin: auto;
    height: auto;
}
.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.logo img {
    width: 160px; 
    height: auto; 
    border: 10px solid #2273b8; 
}
.content-section p{
    font-size: 20px;
    color: #897e8b;
    text-align: center;
    line-height: 40px;
}
.content-section .text-size{
    font-size: 25px;
}
.main-container header{
    padding: 15px;
}
.services-container{
    border-top: 1px solid #eee;
}

.icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.section {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 20px;
    margin: 16px;
    align-items: center;
}
.services-container p{
    font-size: 24px;
    color: #897e8b;
    height: 124px;
}
.footer-container{
        background-color: #897e8b; /* Background color for the footer */
        color: #fff; /* Text color for the content */
        padding: 35px; /* Adjust padding as needed */
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 15px;
    }
    .footer-container a{
    text-decoration: none;
    color:white;
}
.section a{
    text-decoration: none;
   
}
.section i{
    font-size:24px;
    color:#897e8b;
}
.main-container h1,h4{
    text-align: center;
}


.text-section{
    padding: 33px;
}
.button-container {
    position: relative;
    
}

/* Button styles */
.bottom-right-button {
    position: absolute;
    bottom: -100px; 
    right: 20px; 
    padding: 10px 20px; 
    background-color: #897e8b; 
    color: white; 
    border: none; 
    border-radius: 5px; 
    cursor: pointer;
}

.bottom-right-button:hover {
    background-color: #897e8b; 
}
.button-container a{
    text-decoration: none;
    color: white;
}
.text-height{
height: 100px;
}